Subject: plan9-fans

From: Scott Schwartz <[email-masked]>
Date: Thu, 8 Apr 1993 15:31:25 -0400

I asked the keepers of psuvax1 if we could set up the plan9-fans
mailing list there, and they agreed.  Actually, they asked me why Bell
Labs didn't do it, and since I didn't have a good answer to that, I was
appointed list maintainer. :-)  So anyway, I have about O(1) cycles to
spare for this, but if people send mail to <[email-masked]>,
we can get the thing slowly rolling.

-- Scott